module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'Teams',
          'inviteOnly',
          {
            type: Sequelize.BOOLEAN,
            default: false,
            defaultValue: false
          },
      ),
      queryInterface.addColumn(
          'Teams',
          'teamWallMemberOnly',
          {
            type: Sequelize.BOOLEAN,
            default: false,
            defaultValue: false
          },
      ),
    ]);
  },
}
